Subject: [hybi] Acknowledgments in draft-ietf-hybi-thewebsocketprotocol

From: Alexey Melnikov <[email-masked]>
Date: Wed, 20 Jul 2011 16:44:19 +0100

Hi group,

I am aware that the Acknowledgments section is not complete. As there is 
way too much traffic on the mailing list, I would appreciate direct 
emails from people who think that they contributed ideas (or 
participated in discussions that lead to some changes) to the document 
or done reviews of it, so that they can be properly acknowledged. If I 
recognize your name, I will simply add you to this section, but if not, 
I might have some followup questions in email.

PLEASE DON'T SEND REPLIES DIRECTLY TO THE MAILING LIST :-).

Best Regards,
Alexey